<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_LIST_FORM_TITLE' => 'Direct Deposit Liste',
  'LBL_MODULE_NAME' => 'Direct Deposit',
  'LBL_MODULE_TITLE' => 'Direct Deposit',
  'LBL_HOMEPAGE_TITLE' => 'Mein Direct Deposit',
  'LNK_NEW_RECORD' => 'Erstellen Direct Deposit',
  'LNK_LIST' => 'Ansicht Direct Deposit',
  'LNK_IMPORT_GC_DIRECTDEPOSIT' => 'Import Direct Deposit',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Direct Deposit',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_GC_DIRECTDEPOSIT_SUBPANEL_TITLE' => 'Direct Deposit',
  'LBL_NEW_FORM_TITLE' => 'Neu Direct Deposit',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_BANK_CODE' => 'Bank Code',
  'LBL_BRANCH_CODE' => 'Branch Code',
  'LBL_DEPOSIT_TYPE' => 'Deposit Type',
  'LBL_ACCOUNT_NUMBER' => 'Account Number',
  'LBL_PAYEE_CONTACT_PERSON_NAME_1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME_2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_EMAIL_ADDRESS' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
  'LBL_PAYEE_TEL_NO' => 'Payee Telephone Number',
  'LBL_ACCOUNT_NO' => 'Account Number',
);